page:
    connexion: 'Connexion'
    accueil: 'Accueil'
    admin: 'Administration'
    consultation-emplacement: 'Consultation emplacement'
    consultation-contenant: 'Consultation contenant'
    changement-emplacement: 'Changement d''emplacement'
    chargement-camion-exp: 'Chargement camion Exp.'
    declaration-production: 'Déclaration de production'
    inventaire: 'Inventaire'
    bon-preparation: 'Bon de préparation'
    
accueil:
    consultation-emplacement: 'Consultation emplacement'
    consultation-contenant: 'Consultation contenant'
    changement-emplacement: 'Changement d''emplacement'
    changement-emplacement-masse: 'Changement en masse'
    inventaire: 'Inventaire'
    chargement-camion-exp: 'Chargement camion Exp.'
    suivi-prod: 'Suivi Production'
    bon-preparation: 'Bon de préparation'

bouton:
    actions : 'Actions'
    annuler: 'Annuler'
    valider: 'Valider'
    supprimer: 'Supprimer'
    deplacer: 'Déplacer'
    
general:
    article: 'Article'
    designation: 'Désignation'
    lot: 'Lot'
    serie: 'Série'
    contenant: 'Contenant'
    peremption: 'Date péremption'
    date-creation-lot: 'Date création lot'
    quantite: 'Quantité'
    qte: 'Qte'
    alloues: 'alloués'
    emplacement: 'Emplacement'
    emp: 'Emp.'
    emplacement-origine: 'Emplacement origine'
    emplacement-destination: 'Emplacement destination'

utilisateur:
    liste: 'Liste des utilisateurs'
    username: 'Nom d''utilisateur'
    email: 'Adresse e-mail'
    role: 'Droit d''accès'
    password: 'Mot de passe'
    actif: 'Actif'
    site: 'Site'
    ajout : 'Ajout d''un utilisateur'
    modif : 'Modification d''un utilisateur'
    bouton:
        ajouter: 'Ajouter un utilisateur'
        modifier: 'Modifier l''utilisateur'
    confirm-suppression: 'Souhaitez-vous vraiment supprimer cet utilisateur ?'
    message-creation: 'L''utilisateur a bien été créé.'
    message-modification: 'L''utilisateur a bien été modifié.'
    message-suppression: 'L''utilisateur a bien été supprimé.'
    message-inexistant: 'Cet utilisateur n''existe pas.'
    
site:
    liste: 'Liste des sites'
    code: 'Code site'
    nom: 'Nom'
    actif: 'Actif'
    creation-contenant-mpr: 'Création contenant MPR'
    init-qte-comptee-inventaire: 'Initialiser la quantité à compter dans les inventaires'
    modif : 'Modification paramètres site'
    bouton:
        synchro-erp : 'Synchro ERP'
    message-modification: 'Le site a bien été modifié.'
    message-inexistant: 'Site utilisateur inexistant. Contactez votre support informatique.'
    message-inactif: 'Site utilisateur inactif. Contactez votre support informatique.'
    
transporteur:
    liste: 'Liste des transporteurs'
    code: 'Code transporteur'
    nom: 'Nom'
    actif: 'Actif'
    modif : 'Modification transporteur'
    bouton:
        synchro-erp : 'Synchro ERP'
    message-modification: 'Le transporteur a bien été modifié.'
    message-inexistant: 'Transporteur inexistant. Contactez votre support informatique.'
    message-inactif: 'Transporteur inactif. Contactez votre support informatique.'

article:
    message-inexistant: 'Article inexistant'
    
emplacement:
    message-inexistant: 'Code emplacement inexistant.'
    message-origine-inexistant: 'Code emplacement d''origine inexistant.'
    message-destination-inexistant: 'Code emplacement de destination inexistant.'
    message-statut-non-autorise: 'Statut de destination non autorisé sur cet emplacement.'
    message-emplacement-sst-interdit: 'Emplacement de sous-traitance interdit.'
    
contenant:
    message-codebarre-incorrect: 'Code-barre incorrect.'
    message-inexistant: 'Contenant inexistant.'
    message-localisation-incorrect: 'Contenant introuvable dans cet emplacement.'
    
stock:
    message-aucune-ligne-stock: 'Aucune ligne de stock trouvée.'
    message-aucune-ligne-stock-contenant : 'Aucune ligne de stock trouvée pour ce contenant.'
    message-plus-de-500-lignes: 'Trop de lignes de stock. Affichage des 500 premières.'
    ligne-en-inventaire: 'Ligne de stock en inventaire'
    message-confirmation-basculer-changement-emplacement: 'Basculer vers la fonction de changement d''emplacement ?'
    message-confirmation-creation-contenant: 'Contenant inexistant dans X3. Souhaitez-vous le créer ?'
    message-stock-trouve-autre-emplacement: 'Stock trouvé dans l''emplacement %emplacement% (%quantite% %unite%).'
    
changement-emplacement:
    scan-emp-ori: 'Scan emplacement d''origine'
    scan-emp-dest: 'Scan emplacement de destination'
    scan-contenant: 'Scan d''un contenant'
    tous-les-contenants: 'Tous les contenants'
    message-aucun-changement: 'Aucun changement d''emplacement en cours'
    message-changement-ok: 'Changement d''emplacement effectué'
    message-qte-max-depassee: 'La quantité maximum est dépassée'
    message-emplacement-destination-egal-origine: 'L''emplacement de destination doit être différent de l''emplacement d''origine'
    message-plusieurs-lignes-trouvees: 'Plusieurs lignes de stock trouvées pour ce scan'
    
changement-emplacement-masse:
    emplacement-origine: 'Origine'
    emplacement-destination: 'Destination'
    scan-contenant: 'Scan d''un contenant'
    message-emp-origine-manquant: 'Emplacement d''origine manquant'
    message-emp-origine-manquant-ou-aucune-ligne-scannee: 'Emplacement d''origine manquant ou aucune ligne scannée'
    message-informations-manquantes: 'Informations manquantes pour réaliser le changement d''emplacement'
    message-aucune-ligne-sélectionnee: 'Aucune ligne n''est sélectionnée.'
    message-emplacement-destination-egal-origine: 'L''emplacement de destination doit être différent de l''emplacement d''origine'
    message-ligne-inexistante: 'Id ligne inexistant'
    message-contenant-deja-scanne: 'Contenant déjà présent dans le changement d''emplacement'
    message-ligne-stock-deja-scannee: 'Ligne de stock déjà présente dans le changement d''emplacement'
    message-confirmation-suppression: 'Suppression de la ligne de stock scannée ?'
    message-changement-ok: 'Changements d''emplacements effectués'
    message-changement-ko: 'Erreur lors d''un changement d''emplacement. Consultez les lignes.'
    message-plusieurs-lignes-trouvees: 'Plusieurs lignes de stock trouvées pour ce scan'

chargement-camion-exp:
    scan-livraison: 'Scan d''un N° Livraison'
    scan-contenant: 'Scan d''un contenant'
    message-livraison-inexistante: 'N° de livraison inexistante'
    message-livraison-inexistante-sur-site: 'N° de livraison inexistante sur ce site'
    message-aucune-ligne-renvoyee: 'Aucune ligne de livraison trouvée sur ce BL.'
    message-livraison-deja-existante: 'Livraison déjà scannée'
    message-ligne-deja-scannee: 'Ligne déjà scannée'
    message-ligne-introuvable: 'Ligne introuvable pour les livraisons en cours de contrôle'
    message-lignes-emplacement-different: 'Les lignes allouées sur la livraison ne sont pas dans le même emplacement.'
    message-fin-chargement-camion: 'Contrôle chargement camion terminé pour cette livraison.'
    message-livraison-deja-controlee: 'Livraison déjà contrôlée'
    message-livraison-verrouillee: 'Livraison en cours de modification'
    message-confirmation-suppression: 'Retrait de la livraison %numliv% du contrôle chargement ?'
    message-confirm-retrait-livraison: 'Livraison retirée du contrôle chargement.'

suivi-prod:
    scan-of: 'Scan d''un ordre de fabrication'
    composants: 'Composants'
    qtebesoin : 'Quantité besoin'
    articlelance: 'Article lancé'
    desarticle: 'Désignation article'
    qtelancement: 'Qté Lancée'
    qtedejaproduite: 'Qté produite'
    qtepalette: 'Qté Palette'
    lance: 'Lancé'
    produit: 'Produit'
    palette: 'Palette'
    ligneArt: 'Ligne'
    mfmline: 'Ligne composant'
    qtedejaconso: 'Qté. consommé'
    composant: 'Composant'
    descomposant: 'Désignation composant'
    message-site-ne-correspond-pas: 'Le site de l''OF ne correspond pas.'
    message-of-inexistant: 'Ordre de fabrication inexistant ou non rattaché à votre site.'
    message-of-suspendu: 'Ordre de fabrication suspendu.'
    message-of-clos: 'Statut OF clos'
    message-of-suggere : 'Statut OF suggéré. Suivi impossible.'
    message-of-planifie : 'Statut OF planifié. Suivi impossible.'
    message-of-ligne-introuvable : 'Aucune ligne OF trouvée'
    message-of-deja-existant : 'OF déjà scanné'
    message-of-verrouille: 'OF en cours de modification.'
    message-aucune-ligne-renvoyee : 'Aucune ligne trouvée pour cet OF.'
    message-confirmation-suppression: 'Retirer l''OF %numof% de l''application ?'
    message-confirm-retrait-of: 'OF retirée de la base.'
    message-aucun-changement: 'Aucun changement de quantité produite.'
    message-qte-max-depassee: 'La quantité maximum est dépassée.'
    message-suivi-ok : 'Suivi de production effectué.'
    message-erreur-creation-suivi: 'Erreur lors de la création du suivi de production. Consultez la trace sur l''ERP.'
    message-suivi-ok-avec-erreurs: 'Suivi de production effectué mais il y a des erreurs. Consultez la trace sur l''ERP.'
    message-ligne-article-soldee: 'La ligne d''article à produire est soldée.'
    
inventaire:
    scan-liste: 'Scan d''une liste inventaire'
    scan-contenant-emplacement: 'Scan d''un contenant / emplacement'
    scan-contenant: 'Scan d''un contenant'
    scan-emplacement: 'Scan d''un emplacement'
    qte-stock: 'Qté en stock'
    qte-comptee: 'Qté comptée'
    acompter: 'A compter'
    compte: 'Compté'
    message-aucune-ligne-renvoyee : 'Aucune ligne à compter pour cette liste d''inventaire.'
    message-liste-inexistante: 'Liste d''inventaire inexistante.'
    message-session-inexistante: 'Session d''inventaire inexistante.'
    message-liste-inexistante-sur-site: 'Liste inexistante sur ce site.'
    message-liste-annulee: 'Liste d''inventaire annulée.'
    message-liste-comptee: 'Liste d''inventaire comptée.'
    message-liste-validee: 'Liste d''inventaire validée.'
    message-liste-cloturee: 'Liste d''inventaire clôturée.'
    message-liste-verrouillee: 'Liste d''inventaire en cours de modification.'
    message-liste-encours-autre-user: 'Liste en cours de comptage par un autre utilisateur.'
    message-liste-deja-existante : 'Liste déjà scannée.'
    message-ligne-inexistante: 'Ligne d''inventaire inexistante'
    message-comptage-ko: 'Une erreur s''est produite pendant le comptage.'
    message-comptage-ok: 'Comptage liste réalisé.'
    message-scanner-contenant-en-premier: 'Vous devez d''abord scanner un contenant.'
    message-scanner-emplacement-en-premier: 'Vous devez d''abord scanner un emplacement.'
    message-confirmation-annulation-ligne: 'Souhaitez-vous annuler le comptage de cette ligne ?'
    message-confirmation-creation-ligne: 'Aucune ligne trouvée pour cet emplacement/article. Souhaitez-vous ajouter une ligne à l''inventaire ?'
    message-confirmation-annulation-liste: 'Annuler le comptage de cette liste ?'
    message-confirmation-validation-liste: 'Valider le comptage de cette liste ?'
    message-aucun-comptage-importe: 'Aucun comptage importé.'
    message-fichier-import-introuvable: 'Fichier d''import inventaire introuvable.'
    
bon-preparation:
    scan-bp : 'Scan bon de préparation'
    scan-emplacement-article: 'Scan emplacement/article'
    scan-article: 'Scan d''un article'
    scan-emplacement: 'Scan d''un emplacement'
    apreparer: 'A préparer'
    prepare: 'Préparé'
    message-bp-inexistant: 'Bon de préparation inexistant.'
    message-bp-inexistant-sur-site: 'Bon de préparation innaccesible sur ce site.'
    message-bp-verrouille: 'Bon de préparation en cours de modification.'
    message-bp-encours-autre-user: 'Bon en cours de préparation par un autre utilisateur.'
    message-bp-autre-user: 'Ce BP est rattaché à un autre utilisateur.'
    message-bp-deja-charge: 'Bon de préparation déjà scanné.'
    message-bp-deja-prepare: 'Bon de préparation déjà préparée'
    message-bp-deja-livre: 'Bon de préparation déjà livré'
    message-ligne-inexistante: 'Ligne de préparation inexistante.'
    message-aucune-ligne-a-preparer: 'Aucune ligne à préparer sur ce bon de préparation.'
    message-aucune-allocation-trouvee: 'Aucune allocation trouvée pour ce BP.'
    message-scanner-emplacement-en-premier: 'Vous devez d''abord scanner un emplacement.'
    message-aucune-ligne-trouvee: 'Aucune ligne à préparer trouvée pour cet article/emplacement.'
    message-transporteur-inexistant: 'Code transporteur inexistant.'
    message-aucun-bp-transporteur: 'Aucun BP à préparer pour ce transporteur.'
    message-confirmation-annulation-ligne: 'Souhaitez-vous annuler la préparation de cette ligne ?'
    message-bp-valide: 'Le bon de préparation est maintenant livrable dans X3.'
    message-confirmation-annulation: 'Annuler la préparation de ce BP ?'
    message-confirmation-validation: 'Valider la préparation de ce BP ?'
    message-erreur-passage-livrable: 'Le BP n''est pas passé en livrable. Vérifier le BP X3.'

security:
    login:
        identification: 'Identifiez vous pour démarrer votre session'
        username: 'Nom d''utilisateur'
        password: 'Mot de passe'
        submit: Connexion
    logout: 'Déconnexion'
    message-identifiants-incorrects: 'Identifiants X3 erronés.'
    message-utilisateur-non-autorise: 'Utilisateur non autorisé à se connecter à X3'
    message-utilisateur-sans-matricule: 'Aucun matricule lié pour cet utilisateur'
    message-matricule-utilisateur-inactif: 'Matricule utilisateur inactif'
    message-site-matricule-utilisateur-vide: 'Site par défaut du matricule utilisateur non renseigné'
    
interface:
    message-serveur-inaccessible: 'Le serveur web X3 ne répond pas.'
    message-erreur-ecriture: 'Problème lors de l''enregistrement des modifications X3 - Rollback'
